uuid: 5211cc7c-ffe8-45fd-8fc5-de09c02779c7
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_artwork_duration
    - node.type.artwork
  module:
    - duration_field
id: node.artwork.field_artwork_duration
field_name: field_artwork_duration
entity_type: node
bundle: artwork
label: Duration
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  granularity: 'h:i:s'
field_type: duration
